    /*    @font-face {
            font-family: "IRANSansWeb";
            src: url("../fonts/IRANSansWeb5b53.eot?p32t4o");
            src: url("../fonts/IRANSansWeb5b53.eot?p32t4o#iefix") format("embedded-opentype"), url("../fonts/IRANSansWeb5b53.ttf?p32t4o") format("truetype"), url("../fonts/IRANSansWeb5b53.woff?p32t4o") format("woff"), url("../fonts/IRANSansWeb5b53.html?p32t4o#laundry") format("svg");
            font-weight: normal;
            font-style: normal;
        }
*/
 @font-face {
font-family: "IRANSansWeb";
src: url("../fonts/IRANSansRegular.ttf");
 font-weight: normal;
 font-style: normal;

 }
        .imgitem {
            max-height: 56px;
            width: unset
        }

        @media screen and (min-width:1100px) {
            .imgitem {
                max-height: 97px;
            }
        }

        @media screen and (max-width:765px) {
            .imgitem {
                max-height: 97px !important;
            }
        }

        a, a:focus, a:hover {
            text-decoration: none !important;
        }

        #res h2, #res h3, #res h4 {
            font-size: 11px;
            margin: 0px;
            padding: 20px 0px;
        }

        #res h2 {
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            color: #505165;
            font-size: 18px;
            padding: 20px 0px;
            font-weight: bold;
        }

        #res h3 {
            color: #505165;
        }

        #res h4 {
            font-size: 16px;
        }

        #res strong {
            font-weight: bold;
            font-size: 14px;
        }

        #res div div {
            text-align: center;
            background-color: white;
            padding: 10px;
            border-radius: 18px;
            box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.05);
            background-color: #ffffff;
            margin-bottom: 25px;
        }

        .servicesh1 {
            position: absolute;
            top: 120px;
            color: white;
            display: block;
            width: 100%;
        }

        .pagedownloadh2 {
            color: #505165;
            font-weight: bold;
            padding-bottom: 25px;
        }

        .pagedownloadimg {
            width: 100%;
            margin-left: -30px !important;
            margin-top: -15px;
        }

        .pagedp {
            color: #9697a3;
        }

        .question {
            border-radius: 18px;
            box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.05);
            background-color: #ffffff;
            margin-bottom: 25px;
        }

        .question h2 {
            padding: 25px;
            font-family: IRANSans;
            font-size: 16px;
            color: #505165;
            font-weight: bold;
        }

        .question p {
            display: none;
            font-size: 16px;
            color: #9697a3;
            padding: 25px;
            line-height: 45px;
        }

        .titleheading {
            position: absolute;
            color: white;
        }

        iframe {
            width: calc(100% - 30px);
            /* //padding :15px; */
            border-radius: 18px;
        }

        .contact a, .contact a:hover {
            color: #362f7c;
            text-decoration: none;
        }

        .formg {
            width: calc(50% - 30px);
            float: right;
        }

        .formg, .formg2, .btncontact {
            margin: 15px;
        }

        .formg2 {
            clear: both;
        }

        .formg label, .formg2 label {
            font-size: 16px;
            color: #9697a3;
        }

        .formg input, .formg2 input, .formg2 textarea {
            border-radius: 15px;
            border: solid 1px #d3d3d3;
        }

        .main {
            background: white;
            border-radius: 18px;
            padding: 20px 0px;
            box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.05);
        }

        .table, .table p, .table strong, .table span {
            font-size: 12px;
        }

        .main .table {
            margin: 0 auto;
        }

        .main p, .main ul, .main li {
            font-size: 18px;
            color: #9697a3;
            line-height: 35px;
            padding: 5px 20px;
        }

        .main li {
            margin-right: 15px;
        }

        .main img {
            margin: 0 auto;
        }

        .main h2, .main h1 {
            padding: 5px 20px;
            color: #505165;
            font-size: 20px;
        }

        .main h1 {
            text-align: center;
        }

        .c1, .c2 {
            float: right;
        }

        .clear {
            clear: both;
        }

        .positionab {
            position: absolute;
            top: 0px;
            left: 0px;
            width: 100%;
            z-index: 1000;
        }

        .headerab {
            background-image: linear-gradient(to right, #c8afea, #e8e0fe);
            position: relative;
        }

        .headerab img {
            opacity: 0.15;
            z-index: -200;
        }

        @media screen and (max-width:960px) {
            .headerab {
                height: 20vh;
            }
            .headerab img {
                height: 20vh;
            }
        }

        .text-left {
            position: relative;
        }

        .regorder {
            width: 28%;
            height: 9%;
            border-radius: 10px;
            background-color: #8f72d0;
            color: white;
            display: inline-block;
            line-height: 60px;
            font-size: 15px;
            transition: all 200ms;
            transition-property: box-shadow, transform;
            position: relative;
        }

        .price p {
            padding: 0 15px;
        }

        @media screen and (max-width: 800px) {
            .regorder {
                width: 43%;
                padding: 10px 10px;
                line-height: unset;
                font-size: 13px;
            }
            .heading p {
                font-size: 13px;
            }
        }

        .regorder:hover {
            color: #fff;
            transform: translateY(-3px);
            box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
        }

        .regorder_center {
            text-align: center;
        }

        button {
            border: none;
        }

        *, body {
            margin: 0px;
            padding: 0px;
            font-family: IRANSansWeb;
        }

        p {
            text-align: justify;
        }

        body {
            direction: rtl;
            text-align: right;
            font-family: IRANSans;
            background-color: #fafafa;
        }

        a {
            text-decoration: none;
        }

        .nav-link {
            color: #fff;
            font-size: 17px;
            font-weight: normal;
            font-stretch: normal;
            font-style: normal;
            transition: color 0.5s;
        }

        .nav-link:hover {
            color: #15ffbd;
        }

        .btnphone {
            width: 173px;
            height: 48px;
            border-radius: 32px;
            border: none;
            display: inline-block;
            line-height: 45px;
            color: #999;
            background-color: #ffffff;
        }

        .btndownload {
            width: 172px;
            height: 48px;
            border-radius: 32px;
            box-shadow: 0 15px 50px 0 rgba(131, 88, 242, 0.1);
            border: none;
            display: inline-block;
            line-height: 45px;
            color: white;
            background-color: #2dc99d;
        }

        .btnphoneli, .btndli {
            padding-left: 15px;
            display: inline-block !important;
            margin-top: 10px;
            /* float    : left !important; */
        }

        .sechead {
            position: relative;
        }

        /* .heading {
  z-index: 1000;
  position: relative;
  top: 85px;
} */

        .heading p {
            color: #9697a3;
            max-width: 692px;
            line-height: 2;
            text-align: justify;
            padding: 5px;
        }

        .containerdoted {
            padding: 0px 100px;
        }

        .whyimg {
            width: 100%;
        }

        #bgwhy {
            background-image: url("../image/whybg.svg");
            background-position: 0px 150px;
            background-repeat: no-repeat;
        }

        @media screen and (max-width: 860px) {
            #bgwhy {
                background-image: none;
                margin: 45px 0 0 0;
            }
            h1, h2, h3 {
                font-size: 1rem !important;
            }
            p {
                color: #9e9fab !important;
                font-size: 14px;
            }
            .heading p {
                color: #9e9fab !important;
            }
            .heading h2 {
                margin-top: 20px;
            }
            .regorder_center {
                margin: 15px 0;
            }
            .distance {
                margin: 0 !important;
            }
            .media_dis {
                margin: 45px 0 !important
            }
        }

        .align_center {
            display: flex;
            align-items: center;
        }

        .float-left {
            width: 15% left!important;
        }

        .why h3 {
            padding: 15px 0px;
        }

        .why p, .price p, .pr p, .dp {
            color: #9697a3;
            line-height: 35px;
        }

        .whysec {
            padding: 25px;
            text-align: center;
        }

        .pricebg {
            background-image: url("../image/pricebg.svg");
        }

        @media screen and (max-width: 860px) {
            .pricebg {
                background-image: none;
            }
            .media_img {
                width: 12%;
            }
        }

        .priceitem .col-lg-4 div {
            border-radius: 18px;
            padding: 15px;
            margin: 15px 0px;
            box-shadow: 0 15px 35px 0 rgba(131, 88, 242, 0.05);
            background-color: #ffffff;
        }

        .priceitem .col-lg-4 a {
            font-weight: bold;
            color: #362f7c;
            text-decoration: none;
        }

        .pr {
            padding: 0;
            z-index: 1000;
        }

        .distance {
            margin: 50px 0;
        }

        .laundryimg {
            display: flex;
            align-items: center;
        }

        .laundryimg img {
            width: 100%;
        }

        .downloadtxt, .newpapertxt {
            /* max-width: 700px; */
            width: 50%;
            border-radius: 10px;
            box-shadow: -20px 15px 35px 0 rgba(150, 151, 163, 0.05);
            background-color: white;
            padding: 10px 0px;
            margin: 0 auto;
            border: 1px solid #ccc;
            box-shadow: -1px 1px 5px 1px #e1d6f9;
        }

        @media screen and (max-width:860px) {
            .downloadtxt {
                width: unset
            }
        }

        .downloadsearch {
            border-radius: 10px;
            box-shadow: -20px 15px 35px 0 rgba(150, 151, 163, 0.05);
            background-color: white;
            padding: 8px 0;
        }

        .newpapertxt {
            margin-right: 15px;
            border: 1px solid #ccc;
            width: 50%;
            box-shadow: -1px 1px 5px 1px #e1d6f9;
            position: relative;
            bottom: 20px;
        }

        .downloadtxt input[type="text"], .downloadtxt input[type="text"]:focus, .newpapertxt input[type="text"], .newpapertxt input[type="text"]:focus {
            border: none;
            outline: none;
            width: 50%;
            height: 65px;
        }

        .downloadsearch input[type="text"], .downloadsearch input[type="text"]:focus {
            border: none;
            outline: none;
        }

        .btnd {
            width: calc(60% - 58px);
            height: 39px;
            border-radius: 10px;
            background-color: #b420ce;
            font-size: 16px;
            font-weight: bold;
            color: #ffffff;
            border: none;
        }

        .dbrand {
            margin: 25px 0px 25px 28px;
        }

        .ddoted {
            margin-left: 50px;
            margin-top: -30px;
        }

        .bgfooter {
            background-image: url("../image/footerbg.svg");
            background-size: cover;
            background-repeat: no-repeat;
            padding: 50px 50px 0px 50px;
        }

        .bgfooter li {
            list-style-image: url("../image/list.svg");
        }

        .bgfooter a {
            color: #6b6b6e;
            font-size: 1.2rem;
            line-height: 45px;
        }

        .footer_trus {
            text-align: center;
        }

        .footer_trus h2 {
            text-align: right;
            font-size: 1.4rem;
            margin: 0px 45px 15px 0;
        }

        .all_media {
            margin-bottom: 40px
        }

        .all_media p {
            padding: 18px 0
        }

        .medias_footer {
            text-align: center
        }

        .medias_footer img {
            width: 4vw;
            border-radius: 50%;
            margin: 0 10px;
            cursor: pointer;
            opacity: .6;
        }

        @media screen and (max-width:960px) {
            .medias_footer img {
                width: 9vw
            }
            .all_media p {
                text-align: center;
            }
        }

        .medias_footer img:hover {
            opacity: 1;
        }

        #footerphone {
            font-size: 20px;
            text-align: right;
            color: #362f7c;
            text-decoration: none;
        }

        #footermail {
            font-size: 16px;
            line-height: 60px;
            text-align: right;
            color: #8358f2;
            text-decoration: none;
        }

        .footerlaundry {
            width: 100%;
        }

        .dmobile img {
            width: 100%;
        }

        @media screen and (max-width:860px) {
            .dmobile {
                padding: 0;
                margin-bottom: 45px
            }
            .btnd {
                height: 35px;
                font-size: 13px;
            }
        }

        .newspapern p {
            padding: 15px;
            color: #9697a3;
            line-height: 33px;
        }

        .color_h {
            color: #5b5959;
            text-align: initial !important;
        }

        .whyimg, .dmobile img {
            margin-right: -15px !important;
        }

        .headerimg {
            margin-left: -15px !important;
        }

        .pagedp {
            line-height: 45px;
        }

        .pagedh2 {
            font-weight: bold;
        }

        .positiont {
            position: absolute;
            top: 0px;
            left: 0px;
            width: 100%;
        }

        .downloadqr {
            background-image: url("../image/pagedgreen.svg");
            background-repeat: no-repeat;
            background-position: top right;
        }

        .qr {
            max-width: 282px;
            border-radius: 18px;
        }

        /* .mrminus {
  margin-top: -200px;
} */

        .category {
            white-space: nowrap;
            z-index: 1000;
            /* width     : 1682px */
            /* overflow-x: scroll; */
            ;
            width: 1000px
        }

        .btncat {
            width: 28%;
            height: 160px;
            margin: 15px;
            border-radius: 18px;
            box-shadow: 0 15px 35px 0 rgba(131, 88, 242, 0.05);
            background-color: #ffffff;
        }

        @media screen and (max-width:920px) {
            .btncat {
                width: 126px
            }
            .category {
                width: 800px
            }
        }

        .btncat h2 {
            font-size: 20px;
            color: #362f7c;
            font-weight: bold;
            padding: 11px 0px;
        }

        #capcha {
            margin-top: 10px;
            border-radius: 18px;
        }

        .downloadtxt input[type="text"], .downloadtxt input[type="text"]:focus {
            border-bottom: 1px solid #efefef;
        }

        button:focus {
            border: none;
        }

        .modalerror, .modalsuccess {
            border-radius: 10px;
            padding: 20px;
            width: 400px;
            position: fixed;
            left: calc(50vw - 220px);
            top: 100px;
            background-color: white;
        }

        .offer {
            border-radius: 18px;
            box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.05);
            background-color: #ffffff;
            overflow: hidden;
        }

        .offer p {
            font-size: 16px;
            font-weight: bold;
            padding: 25px 0px;
            color: #505165;
        }

        @media only screen and (max-width: 992px) {
            .newpapertxt input[type="text"] {
                height: unset;
            }
            .newpapertxt {
                width: 100%;
                position: unset;
                margin-right: 0
            }
        }

        @media only screen and (min-width: 992px) {
            .downloadsearch input[type="text"], .downloadsearch input[type="text"]:focus {
                width: 70%;
            }
            .downloadsearch {
                width: 39vw;
                margin: 0 auto;
            }
            .pagedp {
                font-size: 20px;
            }
            .pagedownloadh2 {
                font-size: 36px;
            }
            .pagedh2 {
                padding: 20px 50px;
                font-size: 36px;
            }
            .pagedh1, .pagedp, .pageds {
                padding: 20px 50px;
            }
            .downloadqr {
                background-size: 95vw;
            }
            .servicesh1 {
                font-size: 40px;
            }
            .pagedh1 {
                font-size: 64px;
                font-weight: bold;
            }
            .titleheading {
                font-size: 42px;
                bottom: 100px;
                right: 100px;
                font-weight: bolder;
            }
            .c1 {
                width: 20%;
                text-align: center;
            }
            .c2 {
                width: 80%;
            }
            .positionab .nav-link {
                color: white !important;
            }
            /* .heading {
    padding: 250px 50px 250px 0px;
  } */
            .download {
                margin: 100px 0;
                display: flex;
                align-items: center;
            }
            .newspapern {
                width: 80vw;
                background-image: url("../image/newspaper1.png");
                background-size: 90vw;
                margin: 100px auto;
                background-repeat: no-repeat;
            }
            .why {
                margin: 20px 0;
            }
            .whyhead {
                padding: 35px;
            }
            .whyhead span {
                font-size: 1.8rem;
            }
            .why h3 {
                font-size: 1.5rem;
            }
            .price-list {
                padding: 0 25px;
            }
            .priceitem .col-lg-4 a {
                font-size: 1.5rem
            }
            .dp {
                padding: 0px 100px 30px 100px;
            }
            .downloadtxt input[type="text"], .downloadtxt input[type="text"]:focus, .newpapertxt input[type="text"], .newpapertxt input[type="text"]:focus {
                width: 70%;
            }
            .btnd {
                width: calc(30% - 58px);
            }
            .heading h2, .heading h1 {
                font-size: 1.85rem;
                white-space: nowrap;
                line-height: 60px;
                padding: 0 5px;
            }
            .headerimg {
                width: 100%;
            }
            .imgp {
                width: 75%;
                position: absolute;
                left: 35px;
                top: 78px;
                border-radius: 0% 0% 30% 0;
            }
            .download {
                background-image: url("../image/downloadbg.svg");
                background-repeat: no-repeat;
                background-position: -500px;
            }
            .pr h3 {
                font-size: 1.4rem;
            }
        }

        .telephone {
            width: 11%;
            margin-right: 12px;
        }

        .whyhead {
            text-align: center;
        }

        @media only screen and (max-width: 1024px) {
            .newspapern {
                background-image: none
            }
        }

        @media only screen and (max-width: 992px) {
            #capcha {
                width: 50%
            }
            .navbar-nav:first-child {
                /* background-color: rgba(255, 255, 255);
    padding-right: 15px !important;
    margin-bottom: 15px;
    border-radius: 15px; */
            }
            .navbar__nav {
                display: flex !important;
                -ms-flex-direction: row;
                flex-direction: row !important;
                padding-left: 0;
                margin-bottom: 0;
                list-style: none;
            }
            .btndownload, .btnphone {
                width: 100% !important;
                height: 100%;
                padding: 1px 3px;
                line-height: 30px;
                font-size: .7rem;
            }
            .btndli {
                padding-left: 0;
            }
            .telephone {
                width: 13%;
                margin-right: 5px;
            }
            .downloadsearch {
                width: 100%;
                margin: 0 auto;
                padding: 8px 12px;
                font-size: 13px
            }
            .navwhite {
                background-color: #efefef;
            }
            .pagedh1, .servicesh1 {
                font-size: 24px;
            }
            .servicesh1 {
                position: absolute;
                top: 75%;
                left: 50%;
                transform: translate(-50%, -50%)
            }
            .pagedp {
                font-size: 16px;
            }
            .pagedownloadh2 {
                font-size: 18px;
            }
            .pagedh2 {
                font-size: 18px;
            }
            .downloadqr {
                background-size: 100%;
            }
            .pagedownloadimg {
                margin-top: 15px;
            }
            .titleheading {
                font-size: 20px;
                bottom: 20px;
                right: 30px;
                font-weight: bolder;
            }
            .dmobileimg {
                text-align: center !important;
            }
            .heading {
                /* padding: 50px 20px 100px 0px; */
            }
            .heading p {
                padding-left: 20px;
            }
            .download {
                padding-top: 10px;
            }
            .newspapern {
               
                background-size: cover;
                background-size: 100%;
                margin: 0 auto;
                margin: 45px 0;
                background-repeat: no-repeat;
            }
            .whyhead {
                padding: 0;
                font-size: 18px;
            }
            .whyhead span {
                line-height: initial;
                font-size: 16px;
            }
            .why h3 {
                font-size: 18px;
            }
            .pr h3, .priceitem .col-lg-4 a {
                font-size: 16px;
            }
            .dp {
                padding: 0px 50px 30px 50px;
            }
            .downloadtxt input[type="text"], .downloadtxt input[type="text"]:focus, .newpapertxt input[type="text"], .newpapertxt input[type="text"]:focus {
                width: 50%;
            }
            .btnd {
                width: calc(50% - 58px);
            }
            .heading h2, .heading h1 {
                font-size: 17px;
                padding: 10px 0;
            }
            .headerimg {
                width: 80%;
            }
            .imgp {
                width: 80%;
                position: absolute;
                top: -80px;
                left: 80px;
            }
            /* .navbar {
    border-bottom: 2px solid #ccc;
  } */
        }

        /* @media screen and (max-width: 400px) {
  #sandali {
    visibility: hidden;
    clear: both;
    float: left;
    margin: 10px auto 5px 20px;
    width: 28%;
    display: none;
  }
} */

        @media screen and (max-width: 1920px) {
            .mobile-view {
                /* visibility: hidden; */
                display: none;
            }
            .pro-view1 {
                display: none
            }
        }

        @media screen and (max-width: 800px) {
            .desktop-view {
                display: none;
            }
            .mobile-view {
                visibility: visible;
            }
        }

        @media screen and (max-width: 1366px) {
            .pro-view {
                display: none;
            }
            .pro-view1 {
                visibility: visible;
            }
        }

        /* Reformation */

        .title_header {
            padding: 5px;
        }

        .navbar_brand {
            display: inline-block;
            padding-top: 0.3125rem;
            padding-bottom: 0.3125rem;
            margin-right: 3rem;
            font-size: 1.25rem;
            line-height: inherit;
            white-space: nowrap;
        }

        .logo_paklean {
            width: 90%;
            transition: all 0.8s;
        }

        .logo_paklean:hover {
            transform: rotate(360deg);
        }

        /* .collapse .navbar-collapse removeClass from navbarNav id */

        .toggle_menu {
            display: none !important;
        }

        .effect_menu {
            height: 100vh;
            width: 100%;
            background: #8360c3;
            background: -webkit-linear-gradient(to right, #2ebf91, #8360c3);
            background: linear-gradient(to right, #2ebf91, #8360c3);
            position: fixed;
            top: 0;
            right: 0;
            animation: effect 1s;
        }

        @keyframes effect {
            0% {
                transform: translateX(100%);
            }
            100% {
                transform: translateX(0%);
            }
        }

        #navbarNav .items {
            display: block;
            position: absolute;
            top: 30%;
            left: 50%;
            transform: translate(-50%, -50%);
            text-align: center;
        }

        .close_menu {
            position: absolute;
            right: 32px;
            top: 32px;
            width: 32px;
            height: 32px;
            opacity: 0.5;
            cursor: pointer;
        }

        .close_menu:hover {
            opacity: 1;
        }

        .close_menu:before, .close_menu:after {
            position: absolute;
            left: 15px;
            content: " ";
            height: 33px;
            width: 2px;
            background-color: #fff;
        }

        .close_menu:before {
            transform: rotate(45deg);
        }

        .close_menu:after {
            transform: rotate(-45deg);
        }

        .menuToggle {
            background: transparent;
            cursor: pointer;
            position: absolute;
            right: 1em;
            margin: 20px 0 !important;
            height: 15px;
            width: 2%;
            transition: color 0.4s;
        }

        .iconDrawer {
            display: block;
            position: relative;
        }

        .iconDrawer, .iconDrawer::before, .iconDrawer::after {
            width: 1.5em;
            height: 3px;
            background-color: #bfa9f6;
            cursor: pointer;
        }

        .iconDrawer::before, .iconDrawer::after {
            content: "";
            position: absolute;
            left: 0;
            right: 0;
        }

        .iconDrawer::before {
            top: 8px;
        }

        .iconDrawer::after {
            bottom: 8px;
        }

        .iconDrawer:hover::after, .iconDrawer:hover::before, .iconDrawer:hover {
            background-color: #15ffbd;
        }

        .footer_h {
            font-size: 1.5rem;
        }

        .footer_ul {
            padding: 10px 15px;
        }

        .footer_img img {
            width: 9vw;
            margin: 4px 1px;
        }

        .creator_img, .bonyan_img {
            background-color: #f0eff3;
            border-radius: 29px;
            padding: 20px !important
        }

        .bonyan_img {
            width: 9.9vw !important;
        }

        @media screen and (max-width:860px) {
            .bgfooter a {
                font-size: .85rem
            }
            .footerlaundry {
                display: none
            }
            .bonyan_img {
                width: 11.3vw !important;
            }
            .footer_img img {
                width: 10vw;
            }
            .responsive_footer {
                width: 50%;
                padding: 0
            }
            #footerphone, #footermail {
                font-size: 13px
            }
            .footer_trus img {
                margin: 4px 1px;
            }
            .footer_trus h2 {
                margin: 15px -15px 10px 0;
            }
            .bonyan_img, .creator_img {
                border-radius: 9px !important
            }
        }

        @media screen and (max-width:960px) {
            .bonyan_img, .creator_img {
                padding: 6px !important
            }
        }

        /* SLIDER FOR PRICE LIST */

        .slide {
            width: 100%;
            margin-top: 35px;
            background: #ddcdef;
            position: relative;
            border: 1px solid #eee;
            border-radius: 10px;
            overflow: hidden;
        }

        .box-icon {
            width: 4%;
            height: 20%;
            border-left: 1px solid #000;
            border-top: 1px solid #000;
            border-bottom: 1px solid #000;
            position: absolute;
            top: 50%;
            right: -3%;
            transform: translate(-50%, -50%);
            border-radius: 10px 0 0 10px;
            animation: box 2s 15
        }

        @keyframes box {
            0% {
                border-left: 1px solid #000;
                border-top: 1px solid #000;
                border-bottom: 1px solid #000;
            }
            30% {
                border-right: 2px solid #000;
                border-top: 2px solid #000;
                border-bottom: 2px solid #000;
            }
            60% {
                border-left: 2px solid #000;
                border-top: 2px solid #000;
                border-bottom: 2px solid #000;
            }
            90% {
                border-left: 2px solid #000;
                border-top: 2px solid #000;
                border-bottom: 2px solid #000;
            }
            100% {
                border-left: 2px solid #000;
                border-top: 2px solid #000;
                border-bottom: 2px solid #000;
            }
        }

        .box-icon {
            display: none
        }

        .box-icon-brand {
            width: 4%;
            height: 20%;
            border-left: 1px solid rgb(243, 243, 243);
            border-top: 1px solid rgb(243, 243, 243);
            border-bottom: 1px solid rgb(243, 243, 243);
            position: absolute;
            top: 124px;
            border-radius: 10px 0 0 10px;
        }

        .box-icon1 {
            width: 4%;
            height: 20%;
            border-right: 1px solid #000;
            border-top: 1px solid #000;
            border-bottom: 1px solid #000;
            position: absolute;
            top: 50%;
            left: 2%;
            transform: translate(-50%, -50%);
            border-radius: 0 10px 10px 0;
            animation: box1 2s 15
        }

        @keyframes box1 {
            0% {
                border-right: 1px solid #000;
                border-top: 1px solid #000;
                border-bottom: 1px solid #000;
            }
            30% {
                border-right: 2px solid #000;
                border-top: 2px solid #000;
                border-bottom: 2px solid #000;
            }
            60% {
                border-right: 2px solid #000;
                border-top: 2px solid #000;
                border-bottom: 2px solid #000;
            }
            90% {
                border-right: 2px solid #000;
                border-top: 2px solid #000;
                border-bottom: 2px solid #000;
            }
            100% {
                border-right: 2px solid #000;
                border-top: 2px solid #000;
                border-bottom: 2px solid #000;
            }
        }

        .box-icon1-brand {
            width: 4%;
            height: 20%;
            border-right: 1px solid rgb(243, 243, 243);
            border-top: 1px solid rgb(243, 243, 243);
            border-bottom: 1px solid rgb(243, 243, 243);
            position: absolute;
            top: 124px;
            left: 0;
            border-radius: 0 10px 10px 0;
        }

        .next-icon {
            cursor: pointer;
            position: absolute;
            top: 28%;
            right: 43%;
            font-size: 25px;
            color: #ccc;
            ;
        }

        .next-icon-brand {
            position: absolute;
            top: 13px;
            right: 10px;
            font-size: 25px;
            color: #ccc;
        }

        .left-icon {
            cursor: pointer;
            position: absolute;
            top: 31%;
            left: 34%;
            font-size: 25px;
            color: #ccc;
        }

        .left-icon-brand {
            position: absolute;
            top: 13px;
            left: 10px;
            font-size: 25px;
            color: #ccc;
        }

        .arrow {
            border: solid;
            border-color: #000;
            border-width: 0 3px 3px 0;
            display: inline-block;
            padding: 7px;
            animation: repete 2s;
            animation-iteration-count: 15
        }

        @keyframes repete {
            0% {
                opacity: 1;
            }
            30% {
                opacity: .8;
            }
            60% {
                opacity: 1;
            }
            90% {
                opacity: .8;
            }
            100% {
                opacity: 1;
            }
        }

        .right {
            transform: rotate(-45deg);
            -webkit-transform: rotate(-45deg);
        }

        .left {
            transform: rotate(135deg);
            -webkit-transform: rotate(135deg);
        }

        /* PRICE LIST STYLE */

        button:focus {
            outline: none
        }

        .category img {
            padding: 10px 0
        }

        .price_list_top {
            margin-top: 35px
        }

        @media screen and (max-width:992px) {
            .box-icon, .box-icon1 {
                width: 13%
            }
            .left-icon {
                left: 50%
            }
            .box-icon {
                right: -10.5%;
            }
            .next-icon {
                right: 50%;
            }
        }

        /* style  fixed robbon */

        .container_band {
            width: 100%;
            background-color: #3f47cc;
            position: fixed;
            bottom: 0;
            right: 0;
            /* background-color: rgb(72 8 118); */
        }

        .container_band .p_band {
            padding-top: 15px;
        }
         .pkln30{
            width: 63%;
            /* text-align: center; */
            margin: 0 auto;
         }
        .container_band p {
            text-align: center;
            color: #ebe5fd !important;
            /* letter-spacing: .6px; */
            /* set font-size in allscript.js 166 line */
        }

        .container_band .p_band span {
            color: #2dc99d;;
        }

        .container_band .p_copy .offer_code {
            border: 1px dashed;
            padding: 2px 5px;
            color:#2dc99d;;
            cursor: pointer;
            animation: toggleColor 2s 150;
        }

        @keyframes toggleColor {
            0% {
                color: #d6d6d6;
            }
            50% {
                color: #d6d6d6;
            }
            100% {
                color: #2dc99d;;
                box-shadow: -1px -1px 5px 1px #2dc99d;;
            }
        }

        .container_band .img_band {
            width: 7vw;
            margin: 0 10px;
        }

        .icon_band {
            position: absolute;
           right: 1px;
            top: 1px;
            width: 30px;
            height: 30px;
            opacity: 0.5;
            cursor: pointer;
        }

        .icon_band:before, .icon_band:after {
            position: absolute;
            left: 15px;
            content: " ";
            height: 25px;
            width: 2px;
            background-color: #fff;
        }

        .icon_band:before {
            transform: rotate(45deg);
        }

        .icon_band:after {
            transform: rotate(-45deg);
        }

        .popUp {
            width: 100%;
            height: 100vh;
            background-color: blueviolet;
            opacity: .96;
            position: fixed;
            top: 0;
            right: 0;
            z-index: 10000;
            display: none;
        }

        .popUp_content {
            width: 75%;
            height: 95%;
            margin: 0 auto;
            padding: 10px;
            position: relative;
            display: flex;
            justify-content: center;
            flex-direction: column;
        }

        .popUp_content .gif {
            position: relative;
        }

        .popUp_content .gif img {
            position: relative;
            top: 30px;
            right: 0;
            left: 0;
            width: 25%;
            margin: 25px auto;
            display: block;
            padding: 25px 0;
        }

        .popUp_content .p_gif {
            text-align: center;
            font-size: 1.2rem;
            color: #2dc99d !important;
            font-weight: bold;
            animation: going 1.5s ;
            
        }
        @keyframes going{
            0%{
                transform:scale(0);
            }
       
            100%{
                transform:scale(1.5);
             
            }
          
        }

        .p_free {
            margin: 25px 0;
        }

        .p_free .free {
            text-align: center;
            color: #fff !important;
            font-size: 13px !important;
            letter-spacing: .3px;
        }

        .regorder2 {
            background-color: #00ff9c !important;
            letter-spacing: 1px;
            font-weight: bold;
            font-size: 18px;
            border: 2px solid;
            margin: 25px auto;
            width: 70%;
            padding: 20px 0;
        }
         .regorder2 a{
            display: flex;
            width: 100%;
            justify-content: center;
            height: 100%;
            align-items: center;
            color: #000;
         }
        .coupon {
            position: relative;
            bottom: 0;
            left: 0;
            right: 0;
        }

        .coupon .p_coupon {
            text-align: center;
            color: #2dc99d !important;
        }
      
        @media screen and (min-width: 800px) {
            .container_band, .popUp {
                display: none;
            }
        }
                .ff1{
            background-color: #DBCAEF;
            width:100%;
        }
        .ff2{
           
    width: 80%;
    border-radius: 10px;
    box-shadow: -20px 15px 35px 0 rgba(150, 151, 163, 0.05);
    background-color: white;
    padding: 10px 0px;
    margin: 0 auto;
    border: 1px solid #ccc;
    box-shadow: -1px 1px 5px 1px #e1d6f9;
        }
        
    .headerpic1{
        width:100%;
        height:390px;
    }    